// C++ Implementation: kmfplugin
//
// Description:
//
//
// Author: Christian Hubinger <chubinger@gmail.com>, (C) 2003
//
// Copyright: See COPYING file that comes with this distribution
//
//
#include "kmfruleoptioneditinterface.h"

// QT includes

// KDE includes
#include <kdebug.h>
// Project includes

KMFRuleOptionEditInterface::KMFRuleOptionEditInterface(QObject *parent, const char* name ) : KMFPlugin( parent, name ) {
	kdDebug() << "KMFRuleOptionEditInterface::KMFRuleOptionEditInterface()" << endl;
}

KMFRuleOptionEditInterface::~KMFRuleOptionEditInterface() {
	kdDebug() << "KMFRuleOptionEditInterface::~KMFRuleOptionEditInterface()" << endl;
}

